Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2005-3476

Overview

Vulnerability Score 2.1 2.1
CVE Id CVE-2005-3476
Last Modified 07 Mar 2011 09:26:34
Published 02 Nov 2005 09:02:00
Confidentiality Impact NONE NONE
Integrity Impact NONE NONE
Availability Impact PARTIAL PARTIAL
Access Vector LOCAL
Access Complexity LOW
Authentication NONE

CVE-2005-3476

Summary

Unspecified vulnerability in HP OpenVMS Integrity 8.2-1 and 8.2, and OpenVMS Alpha 7.3-2 and 8.2, allows local users to cause a denial of service.

Vulnerable Systems


References

SECUNIA - 17402

XF - openvms-unknown-dos(22939)

VUPEN - ADV-2005-2275

BID - 15261

HP - SSRT051029

HP - HPSBOV01239

OSVDB - 20487

SECTRACK - 1015128


Last Updated: 27 May 2016 10:40:56